#include <cstdio>

using namespace std;

int main(){
	int a, b;
	scanf("%d%d", &a, &b); 
	if(a + b >= 256) printf("%d", 0); 
	else if(a > b) printf("%d", 256-a); 
	else printf("%d", 256-b); 
	return 0;
}